รายงานจัดลำดับยอดขายลูกค้าจากบิลลูกค้า=Top Sale Report By Invoice
หน่วยงาน=Oraganization
พนักงาน=User
จากรหัสสินค้า=Product From
ถึงรหัสสินค้า=Product To
ลำดับ=No.
บริษัทคู่ค้า=Partner
ชื่อบริษัทคู่ค้า=Partner Name
ยอดขายสุทธิ=Sale Amount
ต้นทุนขาย=Cost
กำไรขั้นต้น=Profit
รวมทั้งสิ้น=Grand Total
รายงานจัดลำดับยอดขายลูกค้าจากบิลลูกค้า=Top Sale Report By Invoice
กำไร=Profit